New 3ds with Luma not upgrading?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Dankmemes420, Sep 17, 2016.

  1. Dankmemes420
    OP

    Dankmemes420 Newbie

    Newcomer
    3
    0
    Sep 17, 2016
    Canada
    I have a new 3ds xl with Luma cfw I have latest version of Luma cfw on my sysnand (no emunand is made) but system settings say 11.0.0 33 u instead of the 11.1 update

    Fyi: I had someone else install A9lh onto my 3ds and I guess they never made emunand I did not know this until today and have been installing all my cia and virtual console injections on sysnand. Am I screwed?
     
  2. JCCG1989

    JCCG1989 GBAtemp Fan

    Member
    434
    188
    Jul 16, 2016
    Mexico
    Arm9lh does not use a EmuNAND by default. No, you're not screwed, it's working as supposed.
     
  3. Dankmemes420
    OP

    Dankmemes420 Newbie

    Newcomer
    3
    0
    Sep 17, 2016
    Canada
    Have I done something wrong trying to update I have Luma 3ds upgrader and its up to date now says I have the latest version installed yet still not on 11.1
     
  4. JCCG1989

    JCCG1989 GBAtemp Fan

    Member
    434
    188
    Jul 16, 2016
    Mexico
    Luma and SysNAND versions are different things, if you want to check your Luma version press select while you power on your console, it will trigger the Luma settings menu where you can check vesions, to check SysNAND version you use the common check in system settings. If you want to be on the latest firmware and you have arm9lh just go for a common update in the system setting menu, most of the reports says its safe for arm9lh users to update.
     
  5. Dankmemes420
    OP

    Dankmemes420 Newbie

    Newcomer
    3
    0
    Sep 17, 2016
    Canada
    thank you for this I was unsure of what I was supposed to do scared if I did a system update the conventional way I would loose cfw lol I feel like a noob
     
  6. JCCG1989

    JCCG1989 GBAtemp Fan

    Member
    434
    188
    Jul 16, 2016
    Mexico
    It's totally OK brother, at anything I can help.